<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define the top level topics                                                   -->
<!-- ============================================================================= -->

<toc label="Platform プラグイン・デベロッパー・ガイド">
	<topic label="プログラマーズ・ガイド">
		<link toc="topics_Guide.xml" />
	</topic>
	<topic label="参照">
		<link toc="topics_Reference.xml" />
	</topic>
	<topic label="3.1 プラグイン・マイグレーション・ガイド">
		<link toc="topics_Porting.xml"/>
	</topic>
	<topic label="サンプルのガイド">
		<link toc="topics_Samples.xml" />
	</topic>
	<topic label="質問の索引" href="questions/index.html">
		<link toc="topics_Questions.xml" />
	</topic>
	<topic label="特記事項" href="notices.html"/>
</toc>
